Subject: FVWM: Not raising in click to focus ?

From: [email-masked] (Richard Allen)
Date: Tue, 6 Aug 1996 04:13:16 +0000 (GMT)

Here is a short and sweet question...  I use fvwm 2.0.43 in Click to
Focus mode.  How can I get fvwm not to raise the window I click in
unless the click is on the border or titlebar like fvwm 1.X could do ?

Regards, and thanks in advance.
-- 
     Richard Allen, Systems and Network Administrator, Computing Services,
         University of Iceland. Tel: +354 5254903, Fax: +354 5528801
  (Life ? Life is like a hot bath, feels great while you are in it, but the)
           (longer you stay, the more wrinkled you get [Garfield])
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].